aiohttp==3.6.3
async-timeout==3.0.1
asynctest==0.13.0
attrs==21.4.0
certifi==2021.10.8
chardet==3.0.4
coverage==5.0.3
decorator==4.4.1
dictdiffer==0.8.1
docker==4.3.1
glob2==0.7
idna==2.10
importlib-metadata==4.11.3
Jinja2==3.1.1
Mako==1.2.0
Markdown==3.3.6
MarkupSafe==2.1.1
more-itertools==8.12.0
multidict==4.7.6
netaddr==0.8.0
packaging==21.3
parse==1.19.0
parse-type==0.6.0
pdoc3==0.9.1
pluggy==0.13.1
py==1.11.0
pycamunda==0.6.1
pyparsing==3.0.8
pytest==5.3.5
pytest-bdd==4.0.1
pytest-html==2.0.1
pytest-metadata==2.0.1
PyYAML==5.3
requests==2.23.0
retry==0.9.2
sh==1.12.14
six==1.16.0
urllib3==1.25.11
wcwidth==0.2.5
websocket-client==1.3.2
xmltodict==0.12.0
yarl==1.5.1
zipp==3.8.0
